Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sat 20 Dec 2014, 06:33
All times are UTC - 4
 Forum index » House Training » Bugs ( Submit bugs )
Puppy 3.00BETA bug reports here
Moderators: Flash, Ian, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 3 of 8 [117 Posts]   Goto page: Previous 1, 2, 3, 4, 5, 6, 7, 8 Next
Author Message
zigbert


Joined: 29 Mar 2006
Posts: 5813
Location: Valåmoen, Norway

PostPosted: Mon 17 Sep 2007, 09:48    Post subject:  

Henry
Yes, I see that you are right about the preselected buttons in Pfind and Pbdict.. It does not work in 3.00 (it does in 2.17). Just a wild guess, but both gtk and gtkdialog has been upgraded.

Barry
- Plinej has upgraded Prename to 0.6
http://www.murga-linux.com/puppy/viewtopic.php?&t=16016
- stardust gtk-theme has been upgraded today
http://www.murga-linux.com/puppy/viewtopic.php?t=16203
- if you really intend to continue using PuppyMirror, I've upgraded the main file for gtk-stock icons and using gtkdialog3
puppymirror.tar.gz
Description 
gz

 Download 
Filename  puppymirror.tar.gz 
Filesize  2.25 KB 
Downloaded  448 Time(s) 
Back to top
View user's profile Send private message Visit poster's website 
davec51

Joined: 13 Apr 2006
Posts: 508
Location: Virginia

PostPosted: Mon 17 Sep 2007, 10:33    Post subject: Can't remove CD
Subject description: CD not dismounting during boot
 

My Puppy3 (named 2.17 in the /etc directory, by the way) won't dismount. I can't use my CD player while running Puppy. A great feature of previous versions was that everything went into RAM and left the CD free.
Back to top
View user's profile Send private message 
Henry

Joined: 29 Jul 2006
Posts: 829
Location: Oregon USA

PostPosted: Mon 17 Sep 2007, 14:09    Post subject: Solved  

Above I wrote:

"in the pristine test -
boot up message: "attached SCSI removable disk SDB" Think this may have misidentified a USB memory, which was previously correctly identified."

I have edited that out. The memory chip is still shown correctly in 3beta. What is different is that I normally have a 512MB chip there, but had temporarily inserted a small 16MB Canon camera chip. For whatevever reason it was not properly recognized in Pmount, but no difference between 3beta and 2.17.1.

Sorry for the red herring,

Henry
Back to top
View user's profile Send private message Visit poster's website 
ArnaudN

Joined: 29 Apr 2007
Posts: 71
Location: France

PostPosted: Mon 17 Sep 2007, 17:12    Post subject:  

Hi everyone,

Tried 3.00beta on the laptop where I usually use puppy 2.16.

The 1280*800 resolution is OK for the first time (I mean without manually edit xorg.conf).
I could setup my wifi network even if I needed to reenter the setup three times, but let's say I did wrong manipulation Wink

BTW, I have a problem with the flash plugin.
It seems mouse commands are not recognized. For example, I can't change volume or pause a video on youtube.
I have even tried to play with local swf file and there is no way to go further than the first splash screens.

Hope it helps
ArnaudN
Back to top
View user's profile Send private message 
BarryK
Puppy Master


Joined: 09 May 2005
Posts: 7099
Location: Perth, Western Australia

PostPosted: Mon 17 Sep 2007, 18:40    Post subject: Re: Can't remove CD
Subject description: CD not dismounting during boot
 

davec51 wrote:
My Puppy3 (named 2.17 in the /etc directory, by the way) won't dismount. I can't use my CD player while running Puppy. A great feature of previous versions was that everything went into RAM and left the CD free.

I don't understand your question. If you boot 3.00beta on a PC with little RAM, at shutdown you are asked if you want to copy the .sfs files from CD to the hard drive (same place as the pup_save) -- if you answer yes to this, then at next bootup your CD drive is frred up for other uses.

I don't understand what you mean about "named 2.17 in the /etc directory".
Back to top
View user's profile Send private message Visit poster's website 
BarryK
Puppy Master


Joined: 09 May 2005
Posts: 7099
Location: Perth, Western Australia

PostPosted: Mon 17 Sep 2007, 18:44    Post subject:  

ArnaudN wrote:
BTW, I have a problem with the flash plugin.
It seems mouse commands are not recognized. For example, I can't change volume or pause a video on youtube.
I have even tried to play with local swf file and there is no way to go further than the first splash screens.

I upgraded the Flash player. It's really awful, such a gross bloated thing, and the upgrade is almost 1MB bigger. I could go back to the earlier Flash9 version, ....or even go back to the Flash7 player, which is very small and worked well.
Back to top
View user's profile Send private message Visit poster's website 
BlackAdder


Joined: 22 May 2005
Posts: 382

PostPosted: Mon 17 Sep 2007, 19:23    Post subject:
Subject description: USB Flash Drive Install
 

Tried an upgrade from 2.17 to 3.0B ( alias 2.21) on USB flash drive. Puppy thinks it is an upgrade on every subsequent reboot, and goes through the upgrade motions each time.
EZPUP installed and working after the upgrade. However, on a pristine install installing EZPUP has not effect.
Back to top
View user's profile Send private message 
davec51

Joined: 13 Apr 2006
Posts: 508
Location: Virginia

PostPosted: Mon 17 Sep 2007, 20:10    Post subject: Re: Can't remove CD
Subject description: CD not dismounting during boot
 

BarryK wrote:
davec51 wrote:
My Puppy3 (named 2.17 in the /etc directory, by the way) won't dismount. I can't use my CD player while running Puppy. A great feature of previous versions was that everything went into RAM and left the CD free.

I don't understand your question. If you boot 3.00beta on a PC with little RAM, at shutdown you are asked if you want to copy the .sfs files from CD to the hard drive (same place as the pup_save) -- if you answer yes to this, then at next bootup your CD drive is frred up for other uses.

I don't understand what you mean about "named 2.17 in the /etc directory".


When I go to /etc/puppyversion it says, "2.17" for the version.
More significant is my inability to eject the cd after bootup.
Back to top
View user's profile Send private message 
Flash
Official Dog Handler


Joined: 04 May 2005
Posts: 11180
Location: Arizona USA

PostPosted: Mon 17 Sep 2007, 23:38    Post subject:  

I can confirm that 3.0 beta (either kernel) will not save to a multisession DVD+RW. I tried it with two brands of DVD+RW which I have used for multisession Puppy before. To make sure it wasn't the disk or the drive, I burned 2.17 onto one of the disks that had failed with 3.0 beta, and it saved sessions just fine. It's the one I'm using right now.

Attached is a screenshot of what happens when 3.0 beta is told to save to CD (in my case a DVD) at shutdown. There is no obvious way to back out of this window. I know, ctrl-alt-backspace should get to the command line, but when you do that can't you lose some stuff that you might have meant to save?

Anyway, whatever option I choose, nothing will convince Puppy to save to the DVD.
3beta_multisession_error.JPG
 Description   
 Filesize   31.85 KB
 Viewed   1360 Time(s)

3beta_multisession_error.JPG


_________________
Puppy Help 101 - an interactive tutorial for Lupu 5.25
Back to top
View user's profile Send private message 
WN2A


Joined: 02 Jun 2007
Posts: 49
Location: USA

PostPosted: Mon 17 Sep 2007, 23:50    Post subject:
Subject description: Puppy 3.00 BETA with 2.6.18.1 kernel
 

Hello All,
Looks like two items for me:
1) The boot sequence failure message (others noted), but does not appear on every computer I have tried. Comes up on a Pentium 2, a P3 and a P4. Did not on two P4's.

Perform a 'switch root' to the new Unionfs filesystem... done
Making the filesystem usable... failed
Dumping last lines of /tmp/bootsysinit.log
Mounting devpts: Mounting /sys: Dumping last lines of kernel log...
Registering unionfs 2.1.2 (for 2.6.21.7)
fuse init (API version 7.Cool
ISO 9660 Extensions: RRIP_1991A
ISO 9660 Extensions: RRIP_1991A
Pausing for 60 Seconds...

2) Video Adaptors: on two Diamond videocards, no luck with 2.2 or either 3.0 beta. These cards did work with 2.16/ 2.16.1 2.17 /2.17.1 . An ATI Rage card did great with all versions, including 3.00 BETA with 2.6.18.1 kernel .

Item #1 may not have anything do do with item#2, I'm thinking.

Thanks All,
WN2A

_________________
CWLab : Amateur Radio CW Program Moving to GNU/Linux!
www.qsl.net/wn2a
Back to top
View user's profile Send private message 
Sage

Joined: 04 Oct 2005
Posts: 4833
Location: GB

PostPosted: Tue 18 Sep 2007, 01:41    Post subject:  

Worse - the message at 1. , above, along with the 60s delay seems to appear randomly. First time I didn't see it on my test system, second time (using identical HW and no boot codes) it popped up. But didn't affect the ultimate outcome. Just makes the boot time much, much more protracted.
Back to top
View user's profile Send private message 
justauser

Joined: 09 Nov 2005
Posts: 28

PostPosted: Tue 18 Sep 2007, 06:29    Post subject: Also seeing the crash  

I am also seeing the crash using the 3.0 beta. I also tried the beta with the older kernel and saw crashes. It doesn't happen all the time. I copied the files to a USB stick that was booting 2.17.1 just fine and it crashed every time. Used the CD and it crashed 2 times and then booted. This is on a machine that ran 2.17.1. On a second machine it fails all the time.
Back to top
View user's profile Send private message 
zygo

Joined: 08 Apr 2006
Posts: 211
Location: UK

PostPosted: Tue 18 Sep 2007, 12:47    Post subject:  

Booting from cd entirely in ram with no accessible pup_save file.

During boot I get the 'Making filesystem useable ..... failed!' error.

If I use boot param layerfs=aufs then I get a 'Making filesystem useable...failed' but unionfs is still mentioned in the /tmp/bootsysinit.log

lines that are displayed.

I tried dialup with pupdial. I used the pupdial probe to set the init string. The call ends after a second with errors 'authentication failed',

'no carrier' and 'ppp daemon has died (exit code = 2)' or sometimes 'exit code = 1'. I succeeded in connecting with the same isp details using

2.17.1 before and after this failure.

Can I suggest that the pupdial gui stays open after the disconnect button is pressed so that errors can be read more easily. A report of

connection start and end time would be handy too.

I tried wvdial from the command line and this failed too - as expected. However, I could not stop it from retrying. It is listed in top but not

in the new kp. I told kp to kill something else and although the item disappeared from the list the gui remained open.

Anyway, I'll try dialup using v3 with the old kernel when I can get connected to Ibiblio. Or maybe I'll wait for 3 beta2!
Back to top
View user's profile Send private message 
8-bit


Joined: 03 Apr 2007
Posts: 3398
Location: Oregon

PostPosted: Tue 18 Sep 2007, 13:41    Post subject: Games and 3.00alpha
Subject description: Doom works on 2.17.1 but not 3.00 alpha
 

First.
Dell 900mhz. 256 meg ram 40gig and 20 gig hard drives ATI Rage XL 8meg video. (not 3D?)
I have installed and played doom and duke3D with 2.71.1 but no go with 3.00alpha. I get a X color error in terminal when I try to run it as well as No port 17 port 20 ok.
Is this due to the kernal change or am I missing something here.
This is with a full hard drive install.
Also, CUPS crashes when I install the CUPS dotpup to get a more complete list of printers to install my WINXP networked printers.
Back to top
View user's profile Send private message 
RMP

Joined: 18 Sep 2007
Posts: 5

PostPosted: Tue 18 Sep 2007, 14:56    Post subject: Zydas wireless adapter with WPA
Subject description: WPA not possible in 3.00 beta
 

Hi

I am using a Zydas 1211b USB wireless dongle with WPA encryption. In version 2.17.1 this all worked perfectly, but in 3.00 beta the network wizard puts up a message saying WPA encryption is not possible with the Zydas adapter.

Thank you
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 3 of 8 [117 Posts]   Goto page: Previous 1, 2, 3, 4, 5, 6, 7, 8 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Bugs ( Submit bugs )
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0930s ][ Queries: 13 (0.0051s) ][ GZIP on ]